@charset "UTF-8";
/* CSS Document */

body {
	margin: 0px;
	padding: 0px;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	-webkit-text-size-adjust: none;
	letter-spacing: 2px;
}

p {
	margin: 0px;
	padding: 0px;
}

#top {
	max-width: 1000px;
	margin: 0px auto;
}

#top img {
	width: 100%;
}

.titline {
	width: 100%;
	height: 70px;
	background-color: #ffe956;
    text-align: center;
	font-size: 36.8px;
	font-weight: bold;
	letter-spacing: 3px;
	margin-bottom: 48px;
}

.titline p {
	line-height: 70px;
}


/* IE 7 */

*:first-child+html .titline {
	 display: inline;
     zoom: 1;
}

.cont {
	max-width: 1000px;
	width: 90%;
	margin: 0px auto;
}

.text {
	font-size: 16px;
	line-height: 30.52px;
	max-width: 1000px;
	margin: 0px auto;
}



.text_top {
	font-size: 16px;
	line-height: 30.52px;
	max-width: 1000px;
	margin: 0px auto 16px auto;
}


.text_top p {
	margin-bottom: 10px;
}

.kaisai_chuki {
	font-size: 16px;
	line-height: 30.52px;
	max-width: 1000px;
	margin: 36px auto 60px auto;
}

.onegai {
	font-size: 52px;
	font-weight: bold;
	max-width: 1000px;
	margin: 18px auto 22px auto;
}

.kasen {
	border-bottom:dashed 5px #ff0000;
	padding-bottom: 5px;
}

.muryou {
	font-size: 41px;
}

.textred {
	color: #ff0000;
}

#eki_box {
	background:url(../../img/access/eki_bg.gif);
	max-width: 1000px;
	padding: 35px 0px 10px 0px;
	margin: 28px auto 0 auto;
}

#eki_box p {
	line-height: 20px;
	max-width: 825px;
	width: 85%;
	margin: 0px auto;
	letter-spacing: 1px;
	margin-bottom: 15px;
}

#eki_box p .time {
	font-size: 0.8em;
}

.bold {
	font-weight: bold;
}

.chuki {
	max-width: 1000px;
	font-size: 12px;
	margin: 29px auto 0px auto;
}

#bus_btn {
	margin: 18px 0 10px 0;
	max-width: 486px;	
}

#bus_btn img {
	width: 100%;
	max-width: 486px;
}

.chuki2 {
	font-size: 11px;
	padding-top: 8px;
	letter-spacing: 1px;
	text-align: right;
	margin-bottom: 45px;
}

#frame {
	width: 462px;
	height: 200px;
	margin-top: 5px;	
}

@media screen and (max-width: 767px) {

#top {
	max-width: 1000px;
	margin: 0px auto;
}
	
	.chuki2 {
	font-size: 11px;
	padding-top: 8px;
	letter-spacing: 0px;
	text-align: left;
}

.titline {
	width: 100%;
	height: 45px;
	background-color: #ffe956;
    text-align: center;
	font-size: 24px;
	font-weight: bold;
	letter-spacing: 3px;
	margin-bottom: 16px;
}

.titline p {
	line-height: 45px;
}

.onegai {
	font-size: 31px;
	font-weight: bold;
	max-width: 1000px;
	margin: 4px auto 22px auto;
}

.muryou {
	font-size: 24.8px;
}


#eki_box {
	background:url(../../img/access/eki_bg.gif);
	max-width: 1000px;
	padding: 35px 0px 10px 0px;
	margin: 19px auto 0 auto;
}


#eki_box p {
	line-height: 20px;
	max-width: 825px;
	width: 90%;
	margin: 0px auto;
	letter-spacing: 1px;
	margin-bottom: 15px;
}

.kaisai_chuki {
	font-size: 16px;
	line-height: 30.52px;
	max-width: 1000px;
	margin: 15px auto 20px auto;
}

.chuki {
	max-width: 1000px;
	font-size: 12px;
	margin: 11px auto 0px auto;
}

#frame {
	width: 100%;
	height: auto;
	margin-top: 5px;
}


}